// 分理函数和sql
const spdoc = doc.split(';')
const spdoc0 = spdoc[0]
const execl = spdoc[1]
// 括号之间的所有内容 .* 或者 [\s\S]*
var regex1 = /\((.*)\)/
const r = spdoc0.match(regex1)[1]
const parms = r.split(',')
// 括号之前的内容 也就是函数名
var regex2 = /(.*)\(/
const fun = spdoc0.match(regex2)[1]
const sql = execl.match(regex1)[1]
this.actionConfig.result = parms[0]
this.actionConfig.getFun = fun
this.actionConfig.funParms = parms[2]
this.actionConfig.position = parms[1]
this.actionConfig.success = success || {}
if (spdoc[1].includes('exec')) {
  this.actionConfig.execsql = sql
} else {
  this.actionConfig.execFun = sql
}
